buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130419154608
buildLabel=P-3.4.2-20130419154608
date=20130419
time=1547
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
